@charset "UTF-8";
/*===========================================================================

　BEM設計手法の基本
	
===========================================================================*/
/*
CSSを部品として管理しやすくするための命名規則。
クラス名は「Block」「Element」「Modifier」の3要素で構成します。

【命名規則】
.block                 // 部品全体 (例: .card)
.block__element         // 部品の一部 (例: .card__title)
.block--modifier        // 部品の状態や種類 (例: .card--featured)
.block__element--modifier // 部品の一部の状態や種類 (例: .card__title--small)

【具体例】
<div class="card card--featured">
 <h3 class="card__title">カードのタイトル</h3>
 <p class="card__text">テキスト</p>
</div>
*/



/*===========================================================================

　タイトル・本文・リンク・ボタン (サイト固有の装飾)
	
===========================================================================*/

/* 見出し
===========================================================================*/
/* <h1>: サイトロゴ */
.site-logo {
	}
/* <h2> : ページタイトル */
.page-hero {
	color: #fff;
	background-color:var(--color-primary);
  padding: var(--space-30) 0;
  text-align: center;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	position:relative;
	}
	.page-hero--business{ background-image:url(../images/business/page_bg.jpg); }
	.page-hero--product{ background-image:url(../images/product/page_bg.jpg); }
	.page-hero--company{ background-image:url(../images/company/page_bg.jpg); }
	.page-hero--contact{ background-image:url(../images/contact/page_bg.jpg); }
	.page-hero:before {
		z-index:1;
		display:block;
		content:"";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.6);
		}
	.page-hero__title {
		font-size:3.5rem;
		font-weight: 700;
		line-height:1.2;
		text-shadow: 0px 1px 3px rgba(0,0,0,0.5);
		position:relative;
		z-index:2;
		}
/* <h3> : 大見出し */
.title-lg{
	text-align:center;
	font-size:2.5rem;
	font-weight:700;
	line-height:1.2;
	margin-bottom: var(--space-12);
	}
.title-lg span{
	display:block;
	color:var(--color-primary);
	font-family: var(--font-barlow);
	font-size:1.2rem;
	margin-bottom:10px;
	}
/* <h4> : 中見出し */
.title-md{
	font-size:1.8rem;
	font-weight:700;
	line-height:1.2;
	border-bottom:3px solid var(--color-primary);
	padding:0 0 var(--space-5) 0;
	margin-bottom: var(--space-5);
	}
/* <h5> : 小見出し */
.title-sm {
	font-size:2rem;
	font-weight:700;
	line-height:1.2;
  background-color:var(--color-bg-light);
	padding: var(--space-5);
	margin-bottom: var(--space-5);
}
/* <h6> : 注釈 */
.title-xs {
	font-size:2rem;
	font-weight:700;
	line-height:1.2;
  border-bottom:1px solid var(--color-primary);
	padding: var(--space-5);
	margin-bottom: var(--space-5);
}
@media (min-width: 768px) {
.page-hero__title {
	font-size:4rem;
	}
.title-lg{
	font-size:3rem;
	}
.title-lg span{
	font-size:1.5rem;
	margin-bottom:15px;
	}
/* <h4> : 中見出し */
.title-md{
	font-size:2rem;
	}
}
@media (min-width: 1200px) {
}


/* 本文・リンク
===========================================================================*/
p {}
.text-link { color: var(--color-primary); text-decoration: underline; }
.text-link:hover { text-decoration: none; }

/* ボタン
===========================================================================*/
.btn {
	display: inline-block; 
	vertical-align: middle;
	position: relative;
	overflow: hidden;
	border-radius:5px;
	text-decoration: none;
	padding: var(--space-10) var(--space-10);
	font-weight: 500;
	line-height:1.2em;
	text-align: center;
	text-decoration: none;
	transition: ease .3s;
	color:#fff;
	background-color:var(--color-secondary);
	max-width:250px;
	width:100%;
}
.btn:hover{
	opacity: 1;
	color:#fff;
	background-color:var(--color-secondary-dark);
}
.btn-transparent{
	border:1px solid #fff;
	background-color:transparent;
	}
.btn-transparent:hover{
	background-color:#fff;
	color:#666;
	}
.btn-wrapper {
	text-align: center;
}
@media (min-width: 768px) {	
	.btn { 
		padding: var(--space-5) calc(var(--space-unit) * 6); 
	}
}

@media (min-width: 1200px) {
}


/*===========================================================================

　ヘッダーとフッター (サイト固有の装飾)
	
===========================================================================*/

/* ヘッダー
===========================================================================*/
.site-header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	background-color: #fff;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
}
.site-header__inner {
	background-color: #fff;
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 60px;
	padding:0 0 0 2.0833%;
}
.site-logo {
	z-index: 130;
}
.site-logo img {
	max-height: 40px;
}
@media (min-width: 1200px) {
	.site-header__inner {
		height: 100px;
		transition: ease .3s;
		padding:0 2.0833%;
	}
	.site-header--fixed .site-header__inner {
		height: 60px;
	}
	.site-logo img {
		max-height: 50px;
		transition: ease .3s;
	}
	.site-header--fixed .site-logo img {
		max-height: 40px;
	}
}
	
/* フッター
===========================================================================*/
.site-footer {
	border-top: 1px solid #eee;
}
.site-footer .inner {
}
.footer_info {
	text-align:center;
}
.footer_logo {
	margin-bottom: 20px;
}
.footer_logo img{
	margin-left:auto;
	margin-right:auto;
	max-height:40px;
}
.footer_nav {
	display:none;
}
.copyright {
  font-size: 1.5rem;
  text-align: center;
	background-color:#111;
  color: #fff;
	padding:var(--space-5) 0;
}
@media (min-width: 480px) {
}
@media (min-width: 768px) {
.site-footer .inner {
	display: flex;
	justify-content: space-between;
}
.footer_info {
	width: 30%;
	text-align:left;
}
.footer_logo {
	margin-bottom: 30px;
}
.footer_logo img{
	margin-left:0;
	margin-right:0;
	height:50px;
}
.footer_nav {
	width:65%;
	display: flex;
	justify-content: flex-end;
	gap: 24px;
}
.footer_nav-group{
	width:20%;
	}
.footer_nav-group-title {
	font-weight: 700;
	font-size: 1.6rem;
	margin-bottom:15px;
}
.footer_nav-group-title a{
	color: var(--color-primary);
}
.footer_nav-list-item {
	font-size: 1.5rem;
	margin-bottom: 0px;
}
}
@media (min-width: 1200px) {
}

/*===========================================================================

　共通
	
===========================================================================*/

/* ユーティリティ
===========================================================================*/
.page-content {
  padding-top: var(--space-25);    /* 48px相当 */
  padding-bottom: var(--space-25); /* 48px相当 */
}
@media (min-width: 768px) {
}
@media (min-width: 1200px) {
}




/*===========================================================================

　トップページ
	
===========================================================================*/

/* メインイメージ
===========================================================================*/
.mv {
	display: flex;
	flex-direction: column;
	background-color: var(--color-primary);
}
.mv_content,
.mv_image {
	width: 100%;
}
.mv_content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 40px 5%;
	color: #fff;
	background-image: url(../images/mv_bg.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	order: 2;
}
.mv_title {
	margin-bottom: 24px;
	filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.3));
}
.mv_title img{
	height:80px;
	}
.mv_lead {
	font-size: 1.5rem;
	font-weight: 500;
	line-height: 2;
	margin-bottom: 24px;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.mv_image {
	display: flex;
	align-items: center;
	justify-content: center;
	order: 1;
}
.mv_image img {
	width: 100%;
	height: auto;
	display: block;
}
@media (min-width: 768px) {
	.mv {
		flex-direction: row;
	}
	.mv_content {
		width: 50%;
		order: 1;
	}
	.mv_lead {
		font-size: 1.6rem;
	}
	.mv_title img{
		height:100px;
	}
	.mv_image {
		width: 50%;
		order: 2;
	}
}
@media (min-width: 1200px) {
	.mv_content {
		padding: 0 6.25%;
	}
	.mv_content {
		width: 45%;
	}
	.mv_title {
		margin-bottom: 48px;
	}
	.mv_lead {
		font-size: 1.8rem;
		margin-bottom: 48px;
	}
	.mv_image {
		width: 55%;
	}
	.mv_title img{
		height:auto;
	}
}

/* slider
===========================================================================*/


/* About Us
===========================================================================*/
.about{
	background-image:url(../images/about_bg.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	}
.about .inner{
	display: flex;
	flex-direction: column;
	}
.about_visual{
	width:100%;
	}
.about_visual img{
	margin-left:auto;
	margin-right:auto;
	}
.about_body{
	width:100%;
	margin-top:40px;
	}
.about_label{
	color: var(--color-primary);
	font-family: var(--font-barlow);
	font-size:4rem;
	font-weight:700;
	line-height: 1;
	}
.about_label span{
	display:block;
	color:#666;
	font-family: var(--font-sans);
	font-size:1.2rem;
	font-weight:500;
	margin-top:12px;
	}
.about_title{
	font-size:2.5rem;
	line-height:1.5;
	font-weight:700;
	margin-top:20px;
	}
.about_text{
	color:#333;
	margin-top:20px;
	}
.about_body .btn{
	margin-top:24px;
	}

@media (min-width: 768px) {
.about .inner{
	flex-direction: row;
	justify-content:space-between;
	}
.about_visual{
	width:45%;
	}
.about_visual img{
	margin-left:0;
	margin-right:0;
	}
.about_body{
	margin-top:0;
	width:50%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	}
.about_label{
	font-size:5rem;
	}
.about_label span{
	margin-top:20px;
	font-size:1.5rem;
	}
.about_title{
	margin-top:40px;
	font-size:3rem;
	line-height:1.6;
	}
.about_text{
	margin-top:40px;
	font-size:1.6rem;
	}
.about_body .btn{
	margin-top:40px;
	}
}
@media (min-width: 1200px) {
}

/* Navigation Cards
===========================================================================*/
.nav-section {
	background-image:url(../images/common/noise_bg_01.jpg);
	background-color: var(--color-primary);
}
.nav-section_items {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	gap: 24px;
}
.nav-card {
	background: #Fff;
	border-radius: 5px;
	overflow: hidden;
	transition: transform 0.3s;
	box-shadow: 0 5px 20px rgba(0,0,0,0.1);
}
.nav-card:hover {
	transform: translateY(-5px);
	box-shadow: 0 10px 40px rgba(0, 0, 0, 0.15);
}
.nav-card_figure {
	overflow: hidden;
	background-color: #000;
}
.nav-card_figure img {
	object-fit: cover;
	transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.nav-card:hover .nav-card_figure img {
	transform: scale(1.1);
}
.nav-card_body {
	padding: 20px 20px;
	text-align: center;
}
.nav-card_title {
	font-size: 2rem;
	font-weight: 700;
}
.nav-card_title span{
	display:block;
	font-size: 1rem;
	font-family: var(--font-barlow);
	color: var(--color-primary);
	}
.nav-card_text {
	margin-top:12px;
	font-size: 1.4rem;
	color: #333;
	text-align: left;
}
@media (min-width: 480px) {
.nav-section_items {
	grid-template-columns: repeat(2, 1fr);
}
}
@media (min-width: 768px) {
.nav-section_items {
	grid-template-columns: repeat(3, 1fr);
	gap: 40px;
}
.nav-card_title {
	font-size: 2.5rem;
}
.nav-card_title span{
	font-size: 1.2rem;
	}
.nav-card_text {
	margin-top:24px;
	font-size: 1.5rem;
}
.nav-card_body {
	padding: 40px 40px;
}
}
@media (min-width: 1200px) {
}

/* Contact
===========================================================================*/
.contact {
	background-image:url(../images/common/noise_bg_02.jpg);
	background-color:#ebfaff;
	text-align: center;
  padding-top: var(--space-12);
  padding-bottom: var(--space-12);
	position:relative;
	overflow:hidden;
}
.contact_eng{
	color:#e0f3f9;
	font-family: var(--font-barlow);
	font-size:250px;
	line-height:1;
	font-weight:700;
	position:absolute;
	left:0;
	bottom:-20px;
	}
.contact_items {
	position:relative;
	z-index:1;
	display: flex;
	justify-content: center;
	flex-direction:column;
	gap: 20px;
}
.contact_item {
	background-color:#fff;
	flex: 1;
	padding: 20px;
	border-radius: 5px;
	box-shadow: 0 5px 20px rgba(0,0,0,0.1);
}
.contact_title{
	font-size:1.6rem;
	font-weight:700;
	}
.contact_item-tel {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 3rem;
	font-weight: 700;
	line-height: 1.2;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top:10px;
	gap:0.25em;
}
.contact_item-tel i{
	font-size: 2rem;
	color: var(--color-primary);
	}
.contact_item-text{
	font-size:1.4rem;
	font-weight:500;
	color:#666666;
	}
.contact_item .btn{
	margin-top:10px;
	max-width:none;
	}
@media (min-width: 480px) {
}
@media (min-width: 768px) {
.contact_items {
	flex-direction:row;
	gap: 40px;
}
.contact_item {
	padding: 40px;
}
.contact_title{
	font-size:2rem;
	}
.contact_item-tel {
	font-size: 4rem;
	margin-top:15px;
	gap:0.25em;
}
.contact_item-tel i{
	font-size: 2.5rem;
	}
.contact_item .btn{
	margin-top:20px;
	font-size:1.8rem;
	max-width:400px;
	}
}
@media (min-width: 1200px) {
}



/*===========================================================================

　下層ページ
	
===========================================================================*/

/* 代表挨拶
===========================================================================*/
.greeting{
	background-color: rgba(255,255,255,0.8);
	padding:20px;
	border-radius: 10px;
	font-family: var(--font-serif);
	}
.greeting_title{
	text-align:center;
	font-size:2.5rem;
	font-weight:900;
	color:var(--color-primary);
	}
.greeting_title span{
	display:block;
	font-size:1.4rem;
	color:#666;
	}
.greeting_text{
	margin-top:16px;
  background-image: linear-gradient(90deg, transparent 0%, transparent 50%, #fff 50%, #fff 100%),linear-gradient(180deg, #ddd 1px, transparent 1px);
  background-size: 5px 100%,100% 2em;
	font-size:1.4rem;
  line-height: 2em;
  padding-bottom: 1px;
	}
.greeting_name{
	display:flex;
	align-items:center;
	justify-content:flex-end;
	gap:0.5em;
	text-align:right;
	margin-top:24px;
	font-size:1.4rem;
	line-height:1;
	}
.greeting_name span{
	font-size:2rem;
	font-weight:700;
	}
@media (min-width: 768px) {
.greeting{
	padding:40px;
	}
.greeting_title{
	font-size:3rem;
	}
.greeting_text{
	margin-top:24px;
	font-size:1.5rem;
  background-size: 5px 100%,100% 2.5em;
  line-height: 2.5em;
	}
	}
	
/* 沿 革
===========================================================================*/
.history {
  width: 100%;
}
.history__list {
  position: relative;
}
.history__list::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 6px;
  width: 1px;
  background:var(--color-border);
}
.history__item {
  display: flex;
  flex-direction: column;
  padding-left: 25px;
  margin-bottom: 30px;
  position: relative;
}
.history__item::after {
  content: '';
  position: absolute;
  left: 6px;
  top: 6px;
  width: 7px;
  height: 7px;
  background: var(--color-primary);
  border-radius: 50%;
  transform: translateX(-50%);
}
.history__date {
  display: flex;
  gap: 10px;
  margin-bottom: 5px;
}
.history__year {
	font-weight: 700;
}
.history__day{
	color:var(--color-gray);
	font-size:1.4rem;
	}
.history__text {
  margin: 0;
	font-size:1.5rem;
  line-height: 1.6;
}
@media (min-width: 768px) {
  .history__list::before {
    left: 140px;
  }
  .history__item {
    flex-direction: row;
    padding-left: 0;
    align-items: baseline;
  }
  .history__item::after {
    left: 140px;
    top: 8px;
  }
  .history__date {
    display: block;
    width: 140px;
    padding-right: 30px;
    margin-bottom: 0;
    text-align: right;
    box-sizing: border-box;
    flex-shrink: 0;
		font-size:1.5rem;
  }
	.history__year,
	.history__day {
		display:block;
	}
  .history__text {
    padding-left: 30px;
  }
}

/* 3つのこだわり
===========================================================================*/
.feature-section {
	overflow: hidden;
}
.feature-row {
	display: flex;
	flex-direction: column-reverse;
	margin-top:24px;
	background-color:#fff;
	border-radius: 5px;
}
.feature-row:first-child {
	margin-top:0;
}
.feature-content {
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
	padding:24px 5%;
}
.feature-label {
	text-align:center;
	color: var(--color-primary);
	font-family: var(--font-barlow);
	font-size: 1rem;
	font-weight: 700;
	line-height:1;
}
.feature-title {
	text-align:center;
	margin-top:10px;
	position: relative;
	padding-bottom:20px;
	font-size: 2rem;
	font-weight: 700;
	line-height:1.2;
}
.feature-title::after {
	content: '';
	position: absolute;
	left: 0;
	right:0;
	bottom: 0;
	margin:0 auto;
	width: 50px;
	height: 3px;
	background-color: var(--color-primary);
}
.feature-text {
	line-height:1.7;
	color: #333;
	margin-top:15px;
}
.feature-image {
	flex: 1;
	position: relative;
	overflow: hidden;
}
.feature-image img {
	object-fit: cover;
}

@media (min-width: 768px) {
	.feature-section {
	}
	.feature-row {
		flex-direction: row;
		background-color:transparent;
	}
	.feature-row:nth-child(even) {
		flex-direction: row-reverse;
	}
	.feature-content {
		padding:40px 5%;
	}
	.feature-label {
		font-size: 1.4rem;
		text-align:left;
	}
	.feature-title {
		text-align:left;
		font-size: 2.5rem;
		margin-top:15px;
		padding-bottom:30px;
	}
	.feature-title::after {
		right:auto;
		margin:0 0;
	}
	.feature-text {
		margin-top:30px;
	}
	.feature-image {
		margin-top:0;
	}
}
@media (min-width: 1200px) {
}

/* 取扱い製品
===========================================================================*/
.product-section_items {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	gap: 24px;
}
.product-card {
	background-color: #fff;
	border-radius: 5px;
	overflow: hidden;
	transition: transform 0.3s;
	box-shadow: 0 5px 20px rgba(0,0,0,0.1);
	display: flex;
	flex-direction: column;
	position: relative;
}
.product-card:hover {
	transform: translateY(-5px);
	box-shadow: 0 10px 40px rgba(0, 0, 0, 0.15);
}
.product-card_figure {
	overflow: hidden;
	background-color: #000;
	clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%);
}
.product-card_figure img {
	object-fit: cover;
	transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.product-card:hover .product-card_figure img {
	transform: scale(1.1);
}
.product-card_body {
	padding: 20px 20px;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}
.product-card_title {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.2;
}
.product-card_text {
	color:#333;
	font-size: 1.4rem;
	line-height: 1.5;
	margin:15px 0 15px;
}
.product-card_more {
	margin-top: auto;
	display: inline-flex;
	align-items: center;
	font-family: var(--font-barlow);
	font-size: 0.8rem;
	font-weight: 700;
	color:var(--color-primary);
}
.product-card_more::after {
	content: '';
	width: 30px;
	height: 1px;
	background-color: var(--color-primary);
	margin-left: 10px;
	transition: width 0.3s ease;
}
.product-card:hover .product-card_more::after {
	width: 50px;
}

@media (min-width: 480px) {
	.product-section_items {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (min-width: 768px) {
	.product-section_items {
		grid-template-columns: repeat(3, 1fr);
	}
	.product-card_body {
		padding: 32px 32px;
	}
	.product-card_title {
		font-size: 2rem;
	}
	.product-card_text {
		font-size: 1.5rem;
	}
	.product-card_more {
		font-size: 1rem;
	}
}
@media (min-width: 1200px) {
}